PACKAGE = "org.w3c.jigsaw.frames"

JIGSAWFILES = \
	CgiFrame.java \
	HTTPFrame.java \
	HTTPExtFrame.java \
	JpegComFrame.java \
	NegotiatedFrame.java \
	PostableFrame.java \
	RelocateFrame.java \
	RedirecterFrame.java \
	EncodingAttribute.java \
	LanguageAttribute.java \
	MimeTypeAttribute.java \
	MimeTypeArrayAttribute.java \
	SeeOtherFrame.java \
	VirtualHostFrame.java

FILES = $(JIGSAWFILES)

TOP=../../../../..
include $(TOP)/makefiles/file.make
